BackendHTTP APIIntegrations

Delete an integration

Requires an API key with the environment:integrations:delete scope. Learn more about API key scopes.

DELETE
/integrations/{uniqueKey}

Deletes a specific integration.

Authorization

bearerAuth
headerAuthorizationBearer <token>

An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.

Path Parameters

uniqueKey*string

The integration ID (unique_key) that you created in Tenklo.

Response Body

Successfully deleted an integration

application/json
  1. response
success*boolean
Example Request
curl -X DELETE 'https://api.tenklo.dev/integrations/string'
Example Response
{  "success": true}